{
  "seite": "205",
  "name": "PENTAGRAMMA – SPHÄRENBANN",
  "probe": ["MU", "MU", "CH"],
  "probeMod": "(+Mod.)",
  "technik": "Der Magier zeichnet ein Pentagramm auf den Boden, konzentriert sich und spricht die Formel.",
  "zauberdauer": {
    "normal": "20 Aktionen"
  },
  "wirkung": "Der PENTAGRAMMA gilt als eine der mächtigsten universellen Formen zur Vertreibung von Sphärenwesen aller Art. Dieser Exorzismus wird allgemein gegen beschworene Wesen aus anderen Sphären, in erster Linie also gegen Geister und Dämonen, eingesetzt. Gelingt der Zauber, wird die Erscheinung durch das Pentagramm in ihre Heimatsphäre gezogen und damit ihre Existenz in der materiellen Welt ausgelöscht. – Die Probe ist um die Werte der entsprechenden Anrufung (vgl. Geister und Dämonen in WdZ 185) erschwert. Ein Dämon mit der Eigenschaft Exzistenz oder einer, der manifest gebunden ist, erschwert die Probe um weitere 7 Punkte. – Je nach Art des Wesens gibt es zusätzlich: +1 für Gehörnte, +3 für Niedere, +9 für Gehörnte Dämonen und +35 für Erz-Dämonen. – Artefakte, die Dämonen binden, können mit diesem Zauber nicht gebannt werden. – Misslingt die Probe, zieht der Exorzismus in jedem Fall die Aufmerksamkeit des Sphärenwesens auf sich.",
  "kosten": [
    {
      "cost": 0,
      "additionalFormula": "7 * Geist + 11 * Niederer Dämon + 17 * Gehörnter Dämon + 35 * Erzdämon",
      "variables": ["Geist", "Niederer Dämon", "Gehörnter Dämon", "Erzdämon"],
      "repräsentation": ""
    }
  ],
  "zielobjekt": "Einzelner Geist oder Dämon",
  "reichweite": "7 Schritt Radius um das Pentagramm",
  "wirkungsdauer": "augenblicklich",
  "modifikationen": "Zauberdauer, Zielobjekt (mehrere), Erzwingen, Reichweite",
  "varianten": [
    {"name": "Edelstein-Komponente",
      "description": "Eine Variante, die die Entschwörung durch materielle Komponenten erleichtert. Dazu wird ein Karneol für Geister, ein Onyx für Niedere Dämonen oder ein Diamant für Gehörnte Dämonen verwendet. Die Probe ist um 1, 3 bzw. 5 Punkte erleichtert, wenn der Edelstein mindestens 5 Karat wiegt.",
      "mod": "",
      "limit": ""
    }
  ],
  "reversalis": "Keine Wirkung.",
  "antimagie": "Eine mittels PROTECTIONS gewirkte Sphärenbarriere setzt der Bannung einen höheren Widerstand entgegen.",
  "merkmal": ["Antimagie", "Beschwörung", "Dämonisch", "Geisterwesen"],
  "komplexität": "D",
  "repräsentation": "Mag 5; Hex 3; Dru, Geo je 2",
  "info": "Universaler Exorzismus zur Vertreibung beschworener Geister und Dämonen, nach Beschluss des Allaventurischen Konvents von 1020 BF an jeder Magierschule gelehrt. Neuere Varianten entstanden an der Puniner Akademie, wo pseudo-kristallomantische Methoden entwickelt wurden, um gewebte Muster zu ersetzen. wenn es in Bereiche des siebtsphärischen Chaos führt). Des Weiteren wurden wohl Kenntnisse des GEISTERBANN sowie die Thesiskerne der reversalierten INVOCATIO-Formeln eingewoben. Etliche ältere Varianten sind noch im Umlauf. Die Bekanntheit des PENTAGRAMMA bei anderen Traditionen beruht auf der einmaligen und leider kurzfristigen Zusammenarbeit während des Borbarad-Krieges, als dieser Zauber von den Magiergilden zur öffentlichen Verfügung gestellt wurde. Nähere Informationen zu Dämonen und zur Siebten Sphäre finden Sie an mehreren Stellen im Band Wege der Zauberei"
}
